MillionSend Docs

/topics

GET
/topics

Response Body

Topics

application/json
  1. response
object*"list"
Value in"list"
data*array<>
has_more*false
Value infalse
Example Request
curl -X GET 'https://api.millionsend.com/topics'
Example Response200
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "default_subscription": "opt_in",      "visibility": "private",      "created_at": "string"    }  ],  "has_more": false}